[Setting]
Language=chinese



[String]
IDS_TIP_OPEN=打开文件
IDS_TIP_PLAY=播放
IDS_TIP_STOP=停止
IDS_TIP_PAUSE=暂停
IDS_TIP_NEXT=下一个
IDS_TIP_PRE=上一个
IDS_TIP_BACKWARDSONE=单帧退
IDS_TIP_AHEADONE=单帧进
IDS_TIP_SPEEDUP=快进
IDS_TIP_SPEEDDOWN=慢放
IDS_TIP_ONEBYONE=单帧播放
IDS_TIP_VOL=声音控制
IDS_TIP_MUTE=静音
IDS_TIP_PROCESS=搜索栏
IDS_TIP_LANGUAGE=英文
IDS_TIP_SYSTEM=系统设置

IDS_BTN_LANGUAGE=中文版
IDS_BTN_SYSTEM=设置

IDS_TAB_SNAP=抓拍
IDS_TAB_CAMERA=抓拍

IDS_BTN_BROWSER=浏览
IDS_BTN_SAVE=保存
IDS_STATIC_SNAPINFO=抓拍文件将被保存在这个位置

IDS_TAB_WATERMARK=水印

IDS_BTN_CONFIRM=确定
IDS_BTN_CLEAR=取消
IDS_BTN_APPLY=应用
IDS_BTN_SAVE=保存

IDS_CB_OPENWATERMARK=水印使能
IDS_CB_INTERFACE=OSD
IDS_CB_LOGFILE=日志文件

IDS_STATIC_PWD=密钥(8字节):
IDS_STATIC_OUTPUT=输出到:

IDS_TAB_VIDEOSET=视频属性

IDS_STATIC_LIGHTENESS=亮度
IDS_STATIC_CONTRAST=对比度
IDS_STATIC_CHROMA=色度
IDS_STATIC_SATURATION=饱和度

IDS_MENU_FULLSCREEN=全屏

IDS_CAPTURE_TITLE=抓拍
IDS_PLAYER_TITLE=HsPlayer

IDS_ERR_FILEPATH=文件路径错误!
IDS_ERR_SAVEFILE=文件保存路径设置失败!
IDS_OK_SAVEFILE=文件保存路径设置成功!
